tech-pkg archive

[Date Prev][Date Next][Thread Prev][Thread Next][Date Index][Thread Index][Old Index]

Re: vim licence

Alan Barrett wrote:
By my reading of the vim licence, we need to make vim's ":version" command
display "modified for pkgsrc" or some such text in order to comply with
clause II)3.

Should be fixed now, please update your pkgsrc and install vim 7.1.252


Home | Main Index | Thread Index | Old Index